## facter 1.6.11

=== facter-1.6.11/debian/changelog ===
facter (1.6.11-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream versirn 1.6.11rc1

 -- Moses Mendoza <moses@puppetlabs.com>  Wed, 01 Aug 2012 18:15:30 +0000

facter (1.6.10-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream version 1.6.10

 -- Moses Mendoza <moses@puppetlabs.com>  Wed, 13 Jun 2012 17:15:30 +0000

facter (1.6.10-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream version 1.6.10rc1

 -- Moses Mendoza <moses@puppetlabs.com>  Wed, 06 Jun 2012 11:09:30 +0000

facter (1.6.9-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream version 1.6.9

 -- Moses Mendoza <moses@puppetlabs.com>  Thu, 17 May 2012 14:06:30 +0000

facter (1.6.8-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream version 1.6.8

 -- Moses Mendoza <moses@puppetlabs.com>  Mon, 23 Apr 2012 13:11:30 +0000

facter (1.6.7-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported Upstream version 1.6.7

 -- Moses Mendoza <moses@puppetlabs.com>  Thu, 29 Mar 2012 22:43:30 +0000

facter (1.6.6-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * (#12436) Adding pciutils as a dependency.

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Fri, 10 Feb 2012 01:49:22 +0000

facter (1.6.5-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy; urgency=low

  * Release facter 1.6.5

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Wed, 25 Jan 2012 11:46:48 -0700

facter (1.6.4-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy; urgency=low

  * Release facter 1.6.4

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Wed, 7 Dec 2011 13:36:48 -0700

facter (1.6.3-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy; urgency=low

  * Initial packaging for facter 1.6.3

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Thu, 10 Nov 2011 11:00:48 -0700

facter (1.6.2-1puppet1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy; urgency=low

  * Initial packaging for facter 1.6.2

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Fri, 21 Oct 2011 11:00:48 -0700
