=== facter-1.6.11/debian/control ===
Source: facter
Section: ruby
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: cdbs, debhelper (>> 7), ruby1.8, libopenssl-ruby1.8
Standards-Version: 3.9.1
Homepage: http://www.puppetlabs.com

Package: facter
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, libopenssl-ruby1.8, dmidecode, pciutils
Description: Ruby module for collecting simple facts about a host operating system
 Some of the facts are preconfigured, such as the hostname and the operating
 system. Additional facts can be added through simple Ruby scripts.
