## facter 1.6.12

=== debian/changelog ===
facter (1.6.12-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 30 Aug 2012 23:21:47 +0000

facter (2.0.0-0.1rc4puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported upstream 2.0.0rc4. 

 -- Moses Mendoza <moses@puppetlabs.com>  Thu, 24 May 2012 17:09:25 +0000

facter (2.0.0-0.1rc3puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported upstream 2.0.0rc3. 

 -- Moses Mendoza <moses@puppetlabs.com>  Tue, 22 May 2012 11:48:25 +0000

facter (2.0.0-0.1rc2puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported upstream 2.0.0rc2. 

 -- Moses Mendoza <moses@puppetlabs.com>  Thu, 17 May 2012 13:15:25 +0000

facter (2.0.0-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Imported upstream 2.0.0rc1. Updated debian/control to include ruby1.9 options.

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Tue, 15 May 2012 23:43:25 +0000
