## facter 1.6.13

=== debian/changelog ===
facter (1.6.13-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 04 Oct 2012 17:05:49 +0000
