## facter 1.6.14

=== debian/changelog ===
facter (1.6.14-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 25 Oct 2012 21:12:57 +0000
