## facter 1.6.16

=== debian/changelog ===
facter (1.6.16-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Sat, 01 Dec 2012 00:22:17 +0000
