## facter 1.6.17

=== debian/changelog ===
facter (1.6.17-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 19 Dec 2012 22:51:40 +0000
