## facter 1.6.18

=== debian/changelog ===
facter (1.6.18-0.1rc1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid wheezy lucid squeeze precise; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 05 Mar 2013 21:54:01 +0000
