## facter 1.7.0

=== debian/changelog ===
facter (1.7.0-1~bpo60+1) squeeze-backports-sloppy; urgency=medium

  * Rebuild for squeeze-backports.

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Tue, 17 Dec 2013 06:13:17 +0000

facter (1.7.0-1) unstable; urgency=low

  [ Micah Anderson ]
  * fix xen0/xenu detection (Closes: #682417)

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Recommend virt-what for virtualization detection
  * Update copyright information

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 18:36:25 +0200
