=== debian/watch ===
version=3
http://reductivelabs.com/downloads/facter/facter-([0-9]+\.[0-9]+\.[0-9]+)\.tar\.gz
