## facter 1.7.1

=== debian/changelog ===
facter (1.7.1-0.1rc1puppetlabs1) hardy lucid oneiric unstable sid wheezy lucid squeeze precise quantal; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 03 May 2013 20:50:58 +0000

facter (1.7.0-0.1rc1puppetlabs1) hardy lucid oneiric unstable sid wheezy lucid squeeze precise; urgency=low

  * Add dependency on virt-what to facter for better virutalization detection

 -- Matthaus Owens <matthaus@puppetlabs.com>  Mon, 01 Apr 2013 13:11:30 +0000
