## facter 1.7.2

=== debian/changelog ===
facter (1.7.2-0.1rc1puppetlabs1) hardy lucid oneiric unstable sid wheezy lucid squeeze precise quantal; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 27 Jun 2013 18:54:40 +0000
