## facter 1.7.3

=== debian/changelog ===
facter (1.7.3-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 09 Sep 2013 23:12:24 +0000

facter (1.7.2-1puppetlabs2) lucid unstable sid wheezy lucid squeeze precise; urgency=low

  * Remove dependenices on libssl-ruby from facter as they are not used

 -- Matthaus Owens <matthaus@puppetlabs.com>  Thu, 11 Jul 2013 13:11:30 +0000
