## facter 1.7.4

=== debian/changelog ===
facter (1.7.4-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 17 Dec 2013 12:21:47 -0800
