## facter 1.7.5

=== debian/changelog ===
facter (1.7.5-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: virt-what is not in main, so move Depends to Suggests.
    - d/control, d/tests: add dep8 smoke test.
    - d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as
      virtual (LP: #1170325).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 18 Feb 2014 16:30:29 +0000

facter (1.7.5-1) unstable; urgency=medium

  * Imported upstream release 1.7.5
  * Drop "require rubygems" patch

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 10 Feb 2014 23:20:30 +0100

facter (1.7.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: virt-what is not in main, so move Depends to Suggests.
    - d/control, d/tests: add dep8 smoke test.
    - d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as
      virtual (LP: #1170325).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 21 Jan 2014 14:36:17 +0000

facter (1.7.3-1) unstable; urgency=low

  * Imported upstream version 1.7.3
  * Bump standards version (no changes)
  * Update copyright format URI

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 04 Nov 2013 15:57:00 +0100

facter (1.7.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1246416).  Remaining changes:
    - d/control: virt-what is not in main, so move Depends to Suggests.
    - d/control, d/tests: add dep8 smoke test.
    - d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as
      virtual (LP: #1170325).
  * Move ruby-json back to Depends (dropping the delta with debian) as it
    is now in main.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 30 Oct 2013 13:22:31 -0400

facter (1.7.2-1) unstable; urgency=low

  * Imported upstream version 1.7.2

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 01 Sep 2013 13:03:51 +0200

facter (1.7.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1173265).  Remaining changes:
    - debian/control: ruby-json is not in main, so move Depends to Suggests.
  * Dropped changes:
    - gem2deb and ruby-pkg-tools are now in main:
      + use what we had in natty; we don't want ruby-pkg-tools
         in main. (LP: #408402)
      + Continue using ruby + libopenssl-ruby as Build-Depends even tho Debian
        has moved to gem2deb (not in main).
    - No longer necessary:
      + Use dh_prep instead of dh_clean, add build-arch + build-indep targets
    - Debian packaging now supports multiple Ruby versions:
      + Make binary package depend on ruby1.8 explicitly
    - Applied in Debian:
      + debian/patches/ubuntu_xen_print_virtual.patch: correctly detect
        xen0,xenu. (LP: #980291)
  * d/control: virt-what is not in main, so move Depends to Suggests.
  * d/control, d/tests: add dep8 smoke test.
  * d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as virtual
    (LP: #1170325).

 -- Robie Basak <robie.basak@canonical.com>  Mon, 20 May 2013 14:09:11 +0000

facter (1.6.9-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1007560).  Remaining changes:
    - debian/rules:
      + use what we had in natty; we don't want ruby-pkg-tools
         in main. (LP: #408402)
      + Use dh_prep instead of dh_clean, add build-arch + build-indep targets
    - debian/control:
      + Continue using ruby + libopenssl-ruby as Build-Depends even tho Debian
        has moved to gem2deb (not in main). Move ruby-json to Suggests.
      + Make binary package depend on ruby1.8 explicitly
  * debian/patches/ubuntu_xen_print_virtual.patch: correctly detect
    xen0,xenu. (LP: #980291)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 01 Jun 2012 14:51:28 -0400
