=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: facter
 Section: admin
 Priority: optional
-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Andrew Pollock <apollock@debian.org>, Nigel Kersten <nigel@explanatorygap.net>, Micah Anderson <micah@debian.org>, Stig Sandbeck Mathisen <ssm@debian.org>
 Build-Depends:
  debhelper (>= 8),
  ruby | ruby-interpreter,
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-puppet/facter.git
-Vcs-Browser: http://git.debian.org/?p=pkg-puppet/facter.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-puppet/facter.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/facter.git
 Homepage: http://projects.puppetlabs.com/projects/facter
+XS-Testsuite: autopkgtest
 
 Package: facter
 Architecture: all
@@ -18,7 +20,8 @@
  net-tools,
  ruby-json,
  ruby | ruby-interpreter,
-Recommends: pciutils, dmidecode, virt-what
+Recommends: pciutils, dmidecode
+Suggests: virt-what
 Description: collect and display facts about the system
  A cross-platform Ruby library for retrieving facts from operating systems.
  Supports multiple resolution mechanisms, any of which can be restricted to
