## facter 1.7.6

=== debian/changelog ===
facter (1.7.6-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 13 Jun 2014 10:52:55 -0700
