## facter 2.0.1

=== debian/changelog ===
facter (2.0.1-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 01 Apr 2014 10:27:47 -0700
