## facter 2.0.2

=== debian/changelog ===
facter (2.0.2-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 06 Jun 2014 11:02:19 -0700
