## facter 2.1.0

=== debian/changelog ===
facter (2.1.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - d/control: virt-what is not in main, so move Depends to Suggests.
    - d/control, d/tests: add dep8 smoke test.
    - d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as
      virtual (LP: #1170325).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 15 Jul 2014 13:34:19 +0000

facter (2.1.0-1) unstable; urgency=medium

  * Imported upstream release 2.1.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 30 Jun 2014 16:55:08 +0200

facter (2.0.1-1ubuntu1) utopic; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - d/control: virt-what is not in main, so move Depends to Suggests.
    - d/control, d/tests: add dep8 smoke test.
    - d/p/kvm-cpuinfo: detect "Common KVM processor" in /proc/cpuinfo as
      virtual.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 09 May 2014 18:10:31 +0000

facter (2.0.1-1) unstable; urgency=medium

  * Imported upstream release 2.0.1
  * Declare compliance with version 3.9.5 of the Debian Policy Manual

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 07 Apr 2014 00:12:31 +0200
