## facter 2.2.0

=== debian/changelog ===
facter (2.2.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 26 Feb 2015 10:47:26 +0200

facter (2.2.0-1) unstable; urgency=medium

  * Imported upstream release 2.2.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 26 Aug 2014 09:41:22 +0200
