=== debian/control ===
Source: facter
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Andrew Pollock <apollock@debian.org>,
           Nigel Kersten <nigel@explanatorygap.net>,
           Micah Anderson <micah@debian.org>,
           Stig Sandbeck Mathisen <ssm@debian.org>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 8),
 ruby | ruby-interpreter,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-puppet/facter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/facter.git
Homepage: http://projects.puppetlabs.com/projects/facter

Package: facter
Architecture: all
Depends: ${misc:Depends},
 bind9-host | host,
 net-tools,
 ruby-json,
 ruby | ruby-interpreter,
Recommends: pciutils, dmidecode, virt-what
Description: collect and display facts about the system
 A cross-platform Ruby library for retrieving facts from operating systems.
 Supports multiple resolution mechanisms, any of which can be restricted to
 working only on certain operating systems or environments. Facter is
 especially useful for retrieving things like operating system names, IP
 addresses, MAC addresses, and SSH keys.
 .
 It is easy to extend Facter to include your own custom facts or to include
 additional mechanisms for retrieving facts.
