## facter 2.3.0

=== debian/changelog ===
facter (2.3.0-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 30 Oct 2014 13:50:50 -0700
