## facter 2.4.0

=== debian/changelog ===
facter (2.4.0-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 22 Jan 2015 10:17:02 -0800
