## facter 2.4.1

=== debian/changelog ===
facter (2.4.1-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 10 Feb 2015 12:31:11 -0800
