## facter 2.4.3

=== debian/changelog ===
facter (2.4.3-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 02 Apr 2015 11:40:52 -0700
