## facter 2.4.4

=== debian/changelog ===
facter (2.4.4-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 19 May 2015 09:41:20 -0700
