## facter 2.4.5

=== debian/changelog ===
facter (2.4.5-1puppetlabs1) lucid unstable sid wheezy lucid squeeze precise quantal raring; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 20 Jan 2016 14:31:59 -0800
