## facter 2.4.6

=== debian/changelog ===
facter (2.4.6-1) unstable; urgency=medium

  * Imported upstream release 2.4.6

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 27 Jan 2016 22:09:18 +0100

facter (2.4.4-1) unstable; urgency=medium

  * Imported upstream release 2.4.4
  * [c0394ac] Add DEP-8 tests
  * [9830e32] Update packaging URLs and upstream information

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 01 Dec 2015 21:04:27 +0100
