=== debian/control ===
--- 
+++ 
@@ -2,18 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Andrew Pollock <apollock@debian.org>,
-           Nigel Kersten <nigel@explanatorygap.net>,
-           Micah Anderson <micah@debian.org>,
-           Stig Sandbeck Mathisen <ssm@debian.org>,
-           Apollon Oikonomopoulos <apoikos@debian.org>
+Uploaders: Andrew Pollock <apollock@debian.org>, Nigel Kersten <nigel@explanatorygap.net>, Micah Anderson <micah@debian.org>, Stig Sandbeck Mathisen <ssm@debian.org>
 Build-Depends:
  debhelper (>= 8),
  ruby | ruby-interpreter,
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/facter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/facter.git
-Homepage: http://projects.puppetlabs.com/projects/facter
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/facter.git
+Homepage: https://tickets.puppetlabs.com/browse/FACT/
 
 Package: facter
 Architecture: all
