=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1
# export DH_RUBY_IGNORE_TESTS=all

%:
	dh $@

override_dh_auto_install:
	./install.rb --destdir=debian/facter --quick --sitelibdir=/usr/lib/ruby/vendor_ruby --ruby=/usr/bin/ruby
